# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = prjtrellis-git
pkgbase = prjtrellis-git
xdata = pkgtype=pkg
pkgver = 1.4.r79.g56bb170-1
pkgdesc = Tools for working with the Lattice ECP5 bit-stream format
url = https://github.com/YosysHQ/prjtrellis
builddate = 1778430720
packager = Garuda Builder <team@garudalinux.org>
size = 9925511
arch = x86_64
license = custom:ISC
license = MIT
conflict = prjtrellis
provides = prjtrellis=1.4.r79.g56bb170
provides = libtrellis.so=libtrellis.so-64
provides = pytrellis.so
depend = boost-libs
optdepend = python: python support
makedepend = prjtrellis-db
makedepend = git
makedepend = cmake
makedepend = boost
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-recommonmark
